### Type parameters

- #### W

### Hierarchy

- UnderlyingSink

## Index

### Properties

- abort
- close
- start
- type
- write

## Properties

### Optional abort

abort: WritableStreamErrorCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1557

### Optional close

close: WritableStreamDefaultControllerCloseCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1558

### Optional start

start: WritableStreamDefaultControllerStartCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1559

### Optional type

type: undefined

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1560

### Optional write

write: WritableStreamDefaultControllerWriteCallback<W>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1561

Generated using TypeDoc